---
File: DEP-11
Version: '0.14'
Origin: quick-lint-js-experimental-main
MediaBaseUrl: https://c.quick-lint-js.com/debian/appstream/export/media/pool
Time: 20230719T030218
---
Type: desktop-application
ID: com.quick_lint.quick_lint_js
Package: quick-lint-js
Name:
  C: quick-lint-js
Summary:
  C: Find bugs in JavaScript programs
Description:
  C: >-
    <p>
          quick-lint-js gives you instant feedback as you code. Find bugs in your JavaScript before your finger leaves the
    keyboard. Lint any JavaScript file with no configuration.
        </p>
ProjectLicense: GPL-3.0-or-later
Categories:
- Development
- WebDevelopment
Url:
  homepage: https://quick-lint-js.com/
Icon:
  cached:
  - name: quick-lint-js_com.quick_lint.quick_lint_js.png
    width: 64
    height: 64
  remote:
  - url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/icons/128x128/quick-lint-js_com.quick_lint.quick_lint_js.png
    width: 128
    height: 128
  stock: com.quick_lint.quick_lint_js
Provides:
  binaries:
  - quick-lint-js
Screenshots:
- default: true
  caption:
    C: Kate running with quick-lint-js
  thumbnails:
  - url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/screenshots/image-1_1248x780.png
    width: 1248
    height: 780
  - url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/screenshots/image-1_752x470.png
    width: 752
    height: 470
  - url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/screenshots/image-1_624x390.png
    width: 624
    height: 390
  - url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/screenshots/image-1_224x140.png
    width: 224
    height: 140
  source-image:
    url: com/quick_lint/quick_lint_js/8d264f06021526a3339fbf6d3258295a/screenshots/image-1_orig.png
    width: 1280
    height: 800
